Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8022 - shutdown doesn't
Summary: shutdown doesn't
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: cpio
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: bero
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-28 02:52 UTC by edbrown
Modified: 2016-06-15 18:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-03 22:48:53 UTC


Attachments (Terms of Use)

Description edbrown 1999-12-28 02:52:05 UTC
After upgrading to 6.1, I am unable to shutdown (shutdown -h now) or halt
without the machine rebooting. The messages say shutting down but no matter
how I call it or as who, my machine reboots. ???

Comment 1 Elliot Lee 2000-02-03 22:48:59 UTC
I've never heard of this problem before, and 'shutdown -h' works as desired for
a lot of other people. It is possible that a BIOS setting controls what action
to take when the operating system asks for a power-down.

Comment 2 edbrown 2000-02-03 23:59:59 UTC
I'm using a Pentium 233MMX from Gateway. The problem does seem related to powerdown versus
suspend calls and the BIOS, but I don't know what to do about it. I removed the -p (poweroff)
switch from the halt script. Now at least it doesn't reboot automatically. But I do need to press and
hold the power button to shutdown, where before, under 5.2, I simply pressed the power button
once. (Pressing and holding while running Win95 is the "reset" function) I have no problems when
shutting down in Windows - poweroff is automatic. Would appreciate any comments about
shutdown/suspend/poweroff functions and calls.

Comment 3 openshift-github-bot 2016-06-15 18:37:09 UTC
Commit pushed to master at https://github.com/openshift/origin

https://github.com/openshift/origin/commit/bac52861f676a4bb75ffe0df2fd02c7ed0dfa801
Merge pull request #9308 from gabemontero/issue8022

Merged by openshift-bot


Note You need to log in before you can comment on or make changes to this bug.